
import 'package:flutter/material.dart';
import 'package:twong/models/index.dart';

class CartItem extends StatelessWidget {
  final Product _data;
  CartItem (this._data, {Key key}):super(key: key);

  @override
  Widget build(BuildContext context) {
    return Card(

    );
  }
}